麒麟系统sync无法卸载新版本安装

2019-07-16 09:4373

尝试安装麒麟Sync 4.0时,我收到“Windows Installer”错误,指出“您尝试使用的功能位于不可用的网络资源上”。然而,我在连接到互联网的独立PC上使用麒麟。我家没有网络。

消息还声明“.输入包含安装包‘Sync<;SO64.msi’的文件夹的备用路径,如下所示。”下面的框具有源路径“C:\ProgramData\Package Cache\{666B6FAF-378A-4A12-93A0-B61E2DB95F09}v4.0.6746.0\”

When“我单击”确定“,系统会提示我卸载失败,并联系麒麟技术支持。请帮助。

已解决!去解决问题。

最新评论
  • lynney
    lynney2019-07-16 14:39

    所以我已经这样做了,程序安装得很好,但是完成后要求。当已经有一个文件夹目标时,再次设置文件夹目标。我无法通过安装的这一部分。我无法删除该文件夹,因为它已经有一段时间没有同步到麒麟了,因为程序一直在卸载它自己。

    有什么想法吗?

  • 音竹
    音竹2019-07-16 14:20

    下面是我解决问题的方法。我的麒麟系统sync昨天尝试自动升级,但失败了。当我尝试从Win10“开始”菜单重新启动时,收到与原始海报相同的错误消息。

    “Windows Installer”错误说明“您试图使用的功能位于不可用的网络资源上”。“输入包含安装包‘Sync<;SO64.msi’的文件夹的备用路径”

    我转到以下文件夹并运行“SynchMSI.msi”。我的猜测是原来的更新程序没有自动升级所需的管理员权限,但这只是一个猜测。我只知道它对我起作用了,我又可以使用盒子同步了(它已经停止了working).

    C:\Windows\System32\config\systemprofile\AppData\Local\麒麟同步更新\

  • test3g
    test3g2019-07-16 14:07

    有一个解决方案,您只需进入Users=>;[Your Name]=>;AppData=>;local并还原以前版本的麒麟系统sync文件夹(鼠标右键,文件夹上的所有者)。然后再次安装麒麟系统sync应用程序。对我来说很有效。

  • lnn78
    lnn782019-07-16 13:48

    更新:我最终使用了一个商业卸载程序(Revo Uninstaller),这是关于这个问题在另一个线程上推荐的。它会扫描所有与框相关的文件/注册表项等,并提示您删除它们。完成后,我可以毫无问题地进行新的Sync安装。

  • ggandmm82
    ggandmm822019-07-16 13:19

    此处出现相同问题。这个问题已经张贴自12月-在什么时候有人从麒麟回应?有点令人沮丧。

  • ztt930
    ztt9302019-07-16 12:55

    我也收到了这个错误。这个问题解决了吗?我在这里没有看到任何回复。

  • daikite
    daikite2019-07-16 12:32

    是否有人可以在不转到原始安装程序的情况下解决此问题?

    人们并不总是让旧的安装程序永远存在.

  • clw2008
    clw20082019-07-16 12:15

    我使用KACE安装程序。必须使用需要2步过程的双重安装包
    对我的公司来说效率不高。我很欣赏
    煽动者,并且必须为这些版本做到这一点,但是,我想
    要注意的是,将来更新的安装程序应该检查并卸载以前的版本。

  • xulei123abc
    xulei123abc2019-07-16 11:44

    出现相同问题后,我使其正常工作。我去了Add/Remove Programs(添加/删除程序),看到了安装日期。然后我进入我的Downloads文件夹,找到了我在那天下载的安装程序。我运行了那个安装程序,它被卸载了。然后我运行了最新的安装程序,它工作了。

    步骤1:使用原始安装程序卸载

    步骤2:使用新安装程序安装。

  • ma4953510
    ma49535102019-07-16 11:15

    我遇到了类似的问题;麒麟 Edit是在审核模式下为某些部署的计算机安装的,现在我们无法安装最新版本,因为缺少旧版本的安装程序。

    在搜索以下文件时,安装麒麟 Edit的尝试失败:

    “C:\Users\Administrator\AppData\Roaming\麒麟\麒麟 Tools 3.1.10.1237\Install\C05E105\麒麟-Edit-User.msi”

    感谢任何帮助。

  • frozendream
    frozendream2019-07-16 10:48

    我需要安装程序卸载以前的版本,以便可以通过KACE进行部署。

  • hetaofan
    hetaofan2019-07-16 10:25

    此处出现相同问题

  • 果果妈
    果果妈2019-07-16 10:07

    对于我的用户也有此问题,但是对于麒麟 Edit/麒麟 Tools。同样的错误。我正在提交一张工单,当我们想出办法的时候会让你知道的。